Source: libtest-deep-json-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libexporter-lite-perl,
                     libjson-maybexs-perl,
                     libtest-deep-perl,
                     perl | libtest-simple-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-json-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-deep-json-perl.git
Homepage: https://metacpan.org/release/Test-Deep-JSON
Testsuite: autopkgtest-pkg-perl

Package: libtest-deep-json-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libexporter-lite-perl,
         libjson-maybexs-perl,
         libtest-deep-perl
Description: Test::Deep plugin for comparing JSON data
 Test::Deep::JSON provides the sub json to indicate that the data
 being tested is a JSON string. An error condition is reported if
 the data cannot be parsed as valid JSON.
